---
layout: post
title: Tor Relay Operator Meetup at 30C3 
author: Moritz 
---
Torservers.net invites Tor exit relay operators and organizations to a
meetup at this year's Chaos Communication Congress 30c3 in Hamburg. If possible, for example if you're a member of one of
the 'Torservers partner organizations', please prepare some slides on
your activities and let us know about it. We will do quick presentations on recent and future activities around Torservers.net.

All in all this will be a very informal meeting. If you have any questions about Tor in general, this is a good place to come by.

Afterwards, the official members meeting of German Zwiebelfreunde e.V.
will be held in the same room.

<https://events.ccc.de/congress/2013/wiki/Session:Tor_Relay_Operators_Meetup>

Starts at: 2013/12/27 03:00:00 PM<br/>
Ends at: 2013/12/27 05:00:00 PM<br/>
Duration: 120 minutes<br/>
Location: Hall 13<br/>
